.director-section {
  max-width: 1100px;
  margin: 40px auto;
  padding: 20px;
  font-family: Arial, sans-serif;
}

.director-title {
  text-align: center;
  font-size: 30px;
  color: #2f3191;;
  
}

.director-card {
  display: flex;
  gap: 30px;
  background: #fff;
  padding: 25px;
  border-radius: 12px;
  box-shadow: 0 5px 20px rgba(0,0,0,0.08);
  align-items: center;
}


.director-img img {
  width: 250px;
  border-radius: 10px;
  object-fit: cover;
}


.director-content p {
  font-size: 15px;
  color: #444;
  line-height: 1.8;
  margin-bottom: 12px;
}


.director-name {
  margin-top: 20px;
  color: #c2251f !important;;
}

.director-name span {
  display: block;
  font-size: 14px;
  color: #777;
}


.principal-section {
  max-width: 1100px;
  margin: 40px auto;
  padding: 20px;
  font-family: Arial, sans-serif;
}

.principal-title {
  text-align: center;
  font-size: 30px;
  color:#2f3191;
 
}

.principal-card {
  display: flex;
  gap: 30px;
  background: #fff;
  padding: 25px;
  border-radius: 12px;
  box-shadow: 0 5px 20px rgba(0,0,0,0.08);
  align-items: flex-start;
}


.principal-img img {
  width: 250px;
  border-radius: 10px;
}

.principal-text-color {
  color: #2f3191;
}

.principal-name {
  color: #c2251f !important;;
  margin-bottom: 5px;
}


.principal-qual {
  font-size: 14px;
  color: #666;
  margin-bottom: 10px;
  line-height: 1.6;
}


.view-btn {
  display: inline-block;
  margin-bottom: 15px;
  padding: 8px 15px;
  background: #1b263b;
  color: #fff;
  text-decoration: none;
  border-radius: 6px;
  font-size: 14px;
}

.view-btn:hover {
  background: #00d4ff;
  color: #000;
}

.page-title {
  text-align: center;
  margin: 20px 0;
}

.page-title h1 {
  font-size: 28px;
  color: #1b263b;
  font-weight: bold;
}

.finance-container {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
}

.finance-img {
  width: 250px;
  height: auto;
  border-radius: 12px;
  box-shadow: 0 4px 15px rgba(0,0,0,0.2);
  transition: transform 0.3s ease;
}

.finance-img:hover {
  transform: scale(1.05);
}
@media (max-width: 768px) {
  .finance-img {
    width: 180px;
  }
}
.page-title {
  text-align: center;
  margin: 20px 0;
}

.page-title h1 {
  font-size: 28px;
  color: #2f3191;;
}

